<template>
  <div>
    <Header></Header>
    <nuxt/>
    <Footer></Footer>
  </div>
</template>

<script>
import Header from '~/pages/header/index'
import Footer from '~/pages/footer/index'
export default {
  components:{
    Header,
    Footer
  },
  data(){
    return{

    }
  }
}
</script>

<style>

</style>
